SIRIDB(1)

NAME
SiriDB - time series database server

DESCRIPTION
usage: siridb-server [-h] [-c CONFIG] [-v]

    [-l {debug,info,warning,error,critical}] [--log-colorized]

  optional arguments:

--help
    show this help message and exit

--config CONFIG
    define which SiriDB configuration file to use

--version
    show version information and exit

--log-level {debug,info,warning,error,critical}
    set initial log level

--log-colorized
    use colorized logging

Build date: Jan 6 2018 06:54:21 Maintainer: Jeroen van der Heijden <jeroen@transceptor.technology> Home-page: http://siridb.net